# Retrieves a BookingOrderItemTicket resource.

Retrieves a BookingOrderItemTicket resource.

Endpoint: GET /v1/booking/orders/{orderId}/items/{orderItemId}/tickets/{id}
Version: release
Security: JWT

## Path parameters:

  - `orderId` (string, required)
    Order identifier

  - `orderItemId` (string, required)
    Order item identifier

  - `id` (string, required)
    Ticket identifier

## Response 200 fields (application/ld+json):

  - `@context` (any)

  - `@context.@vocab` (string, required)

  - `@context.hydra` (string, required)
    Enum: "http://www.w3.org/ns/hydra/core#"

  - `@id` (string, required)

  - `@type` (string, required)

  - `id` (string, required)
    Example: 0194cb22-b891-754c-8c4c-777b93f8d072

  - `voucher` (string | null, required)

  - `occursAt` (string | null, required)
    Example: 2025-02-27T15:15:20+00:00

  - `requiredBeneficiaryFields` (array, required)
    Example: ["firstname","lastname"]

  - `beneficiary` (any, required)

  - `beneficiary.firstname` (string, required)
    Example: John

  - `beneficiary.lastname` (string, required)
    Example: Doe

  - `beneficiary.email` (string | null, required)
    Example: john.doe@example.com

  - `beneficiary.phone` (string | null, required)
    Example: +33610203040

  - `beneficiary.title` (string | null, required)
    Enum: "mr", "mrs", "mx"

  - `beneficiary.dateOfBirth` (string | null, required)
    Example: 2000-01-01

  - `beneficiary.placeOfBirth` (string | null, required)
    Example: Aix-en-Provence

  - `beneficiary.nationality` (string | null, required)
    Example: FR

  - `beneficiary.identityDocumentNumber` (string | null, required)
    Example: 12AB34567

  - `beneficiaryDesignationDeadline` (string | null, required)

  - `beneficiaryAmendable` (boolean, required)

  - `status` (string, required)
    Enum: "waiting_beneficiary_data", "validated"

  - `seating` (any, required)

  - `documents` (array, required)

## Response 403 fields (application/ld+json):

  - `@context` (any)

  - `@context.@vocab` (string, required)

  - `@context.hydra` (string, required)
    Enum: "http://www.w3.org/ns/hydra/core#"

  - `@id` (string, required)

  - `@type` (string, required)

  - `title` (string | null, required)
    A short, human-readable summary of the problem.

  - `detail` (string | null, required)
    A human-readable explanation specific to this occurrence of the problem.

  - `status` (integer | null, required)

  - `instance` (string | null, required)
    A URI reference that identifies the specific occurrence of the problem. It may or may not yield further information if dereferenced.

  - `type` (string, required)
    A URI reference that identifies the problem type

  - `description` (string | null, required)

## Response 404 fields (application/ld+json):

  - `@context` (any)

  - `@context.@vocab` (string, required)

  - `@context.hydra` (string, required)
    Enum: "http://www.w3.org/ns/hydra/core#"

  - `@id` (string, required)

  - `@type` (string, required)

  - `title` (string | null, required)
    A short, human-readable summary of the problem.

  - `detail` (string | null, required)
    A human-readable explanation specific to this occurrence of the problem.

  - `status` (integer | null, required)

  - `instance` (string | null, required)
    A URI reference that identifies the specific occurrence of the problem. It may or may not yield further information if dereferenced.

  - `type` (string, required)
    A URI reference that identifies the problem type

  - `description` (string | null, required)

